uuid: a160b85b-e02c-492e-a0e9-6d4faaed8db9
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.exhibition.field_exhibition_dates
    - field.field.taxonomy_term.exhibition.field_exhibition_link
    - field.field.taxonomy_term.exhibition.field_exhibition_location
    - taxonomy.vocabulary.exhibition
  module:
    - datetime_range
    - field_layout
    - link
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: taxonomy_term.exhibition.default
targetEntityType: taxonomy_term
bundle: exhibition
mode: default
content:
  description:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_exhibition_dates:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
    third_party_settings: {  }
    weight: 2
    region: content
  field_exhibition_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_exhibition_location:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
